<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alfa</string>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Cancel transcription</key>
	<string>Cancelar transcrição</string>
	<key>Copy Diagnostics</key>
	<string>Copiar diagnósticos</string>
	<key>Custom Color</key>
	<string>Cor personalizada</string>
	<key>Default</key>
	<string>Predefinido</string>
	<key>Dismiss</key>
	<string>Descartar</string>
	<key>Full width</key>
	<string>Largura completa</string>
	<key>Hide Key</key>
	<string>Ocultar chave</string>
	<key>Hide details</key>
	<string>Ocultar detalhes</string>
	<key>Label</key>
	<string>Etiqueta</string>
	<key>Presets</key>
	<string>Predefinições</string>
	<key>Remove attachment</key>
	<string>Remover anexo</string>
	<key>Reset</key>
	<string>Repor</string>
	<key>Scroll down</key>
	<string>Deslocar para baixo</string>
	<key>Scroll up</key>
	<string>Deslocar para cima</string>
	<key>Send Feedback</key>
	<string>Enviar feedback</string>
	<key>Show Key</key>
	<string>Mostrar chave</string>
	<key>Show details</key>
	<string>Mostrar detalhes</string>
</dict>
</plist>
